Subject: parallel-display driver for i.MX53

From: [email-masked] (Marek Vasut)
Date: Thu, 16 May 2013 17:51:17 +0200

Dear Rogerio Pimentel,

> Hi Philipp,
> 
> I see that reverting patch
> 
> 2ea42608ba977bd05ce7b2d8a1f65efacfc84352
> staging: drm/imx: Add support for VGA via TVE on i.MX53
> 
> The display on LCD/i.MX53QSB shows for about 1 second and turn off.
> Have you noticed any kind of problem on parallel displays after your
> recent patches?
> Could you please confirm that imx-parallel display is functional after
> your tve patches are applied?

You should not do this top-posting ;-)

> On Thu, May 16, 2013 at 11:02 AM, Rogerio Pimentel
> 
> <[email-masked]> wrote:
> > Hi,
> > 
> > I'm trying to add the parallel display on i.MX53QSB but it's not
> > working on current linux next. It was working prior to 3.10-rc1.
> > 
> > Does anybody know about any significant change that made this driver
> > break? Or maybe something else I need to do on imx53-qsb.dtb?
> > 
> > Thanks,
> > Rogerio

Best regards,
Marek Vasut